-- display distinct symbols in cleaned and imported data
select distinct symbol FROM [DataScience].[dbo].[stooq_prices]

-- display count of time series rows by symbol
select symbol, count(*) [number of rows]
from DataScience.dbo.stooq_prices
group by symbol

-- display all cleaned and imported data
-- around date (2011-02-17) with missing etf rows
select [date]
      ,[symbol]
      ,[open]
      ,[high]
      ,[low]
      ,[close]
      ,[volume]
from   [DataScience].[dbo].[stooq_prices]
where [date] >= '2011-02-16' and [date] <= '2011-02-18'
order by date,symbol

